.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.040000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-2.304000px;}
.ws2{word-spacing:-1.776000px;}
.wsb{word-spacing:-0.868000px;}
.wsa{word-spacing:-0.560000px;}
.wse{word-spacing:-0.392000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.560000px;}
.ws1{word-spacing:1.040000px;}
.ws8{word-spacing:1.148000px;}
.ws9{word-spacing:1.232000px;}
.wsc{word-spacing:1.372000px;}
.ws6{word-spacing:1.428000px;}
.wsd{word-spacing:1.512000px;}
.ws5{word-spacing:1.960000px;}
.ws7{word-spacing:17.864000px;}
._b{margin-left:-22.972000px;}
._6{margin-left:-5.315200px;}
._3{margin-left:-3.340800px;}
._1{margin-left:-2.048800px;}
._5{margin-left:-1.040000px;}
._0{width:1.337600px;}
._4{width:2.376000px;}
._2{width:14.256000px;}
._a{width:20.184000px;}
._7{width:311.524800px;}
._8{width:422.714800px;}
._9{width:441.995600px;}
.fc2{color:rgb(57,53,54);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y68{bottom:21.846475px;}
.y0{bottom:22.650327px;}
.y8{bottom:23.311873px;}
.y9{bottom:34.424435px;}
.y67{bottom:34.968043px;}
.y66{bottom:48.089612px;}
.y65{bottom:66.746139px;}
.y2d{bottom:70.048088px;}
.y2c{bottom:88.793186px;}
.y64{bottom:89.660928px;}
.y45{bottom:100.767242px;}
.y63{bottom:102.782497px;}
.y2b{bottom:107.538284px;}
.y62{bottom:115.904065px;}
.y44{bottom:124.979661px;}
.y2a{bottom:126.283382px;}
.y61{bottom:129.025634px;}
.y29{bottom:145.028480px;}
.y60{bottom:147.682161px;}
.y43{bottom:149.192079px;}
.y28{bottom:163.773578px;}
.y5f{bottom:170.596950px;}
.y27{bottom:182.518676px;}
.y42{bottom:187.450980px;}
.y5e{bottom:192.574484px;}
.y26{bottom:201.263775px;}
.y5d{bottom:205.696053px;}
.y25{bottom:220.008873px;}
.y5c{bottom:224.352580px;}
.y24{bottom:238.753971px;}
.y5b{bottom:250.351719px;}
.y41{bottom:257.154627px;}
.y23{bottom:257.499069px;}
.y5a{bottom:263.473288px;}
.y40{bottom:275.899725px;}
.y22{bottom:276.244167px;}
.y59{bottom:276.594856px;}
.y58{bottom:289.716425px;}
.y3f{bottom:294.644824px;}
.y21{bottom:294.989265px;}
.y57{bottom:308.372952px;}
.y3e{bottom:313.389922px;}
.y20{bottom:313.734363px;}
.y3d{bottom:332.135020px;}
.y1f{bottom:332.479461px;}
.y56{bottom:342.025558px;}
.y3c{bottom:350.880118px;}
.y55{bottom:360.770656px;}
.y3b{bottom:369.625216px;}
.y34{bottom:370.301758px;}
.y3a{bottom:388.370314px;}
.y33{bottom:389.046856px;}
.y54{bottom:394.423262px;}
.y39{bottom:407.115412px;}
.y32{bottom:407.791954px;}
.y53{bottom:413.168360px;}
.y38{bottom:425.860510px;}
.y31{bottom:426.537052px;}
.y52{bottom:436.083149px;}
.y37{bottom:444.605608px;}
.y30{bottom:445.282150px;}
.y51{bottom:449.204718px;}
.y50{bottom:462.326286px;}
.y36{bottom:463.350706px;}
.y2f{bottom:464.027248px;}
.y4f{bottom:475.447855px;}
.y35{bottom:482.095804px;}
.y4e{bottom:488.569424px;}
.y2e{bottom:491.628311px;}
.y4d{bottom:501.690992px;}
.y4c{bottom:514.812561px;}
.y4b{bottom:527.934129px;}
.y15{bottom:546.027210px;}
.y4a{bottom:546.590657px;}
.y46{bottom:554.032617px;}
.y14{bottom:564.772308px;}
.y13{bottom:583.517407px;}
.y12{bottom:602.262505px;}
.y11{bottom:621.007603px;}
.y10{bottom:639.752701px;}
.yf{bottom:658.497799px;}
.ye{bottom:686.098862px;}
.yd{bottom:719.435457px;}
.y1a{bottom:732.355828px;}
.yc{bottom:738.180555px;}
.yb{bottom:756.925653px;}
.y1e{bottom:779.784988px;}
.ya{bottom:784.526560px;}
.y1d{bottom:809.464726px;}
.y48{bottom:820.128812px;}
.y47{bottom:838.873910px;}
.y1c{bottom:861.013746px;}
.y7{bottom:878.241116px;}
.y1b{bottom:884.445118px;}
.y6{bottom:898.860724px;}
.y5{bottom:917.605822px;}
.y4{bottom:936.350920px;}
.y19{bottom:953.453947px;}
.y3{bottom:955.096018px;}
.y2{bottom:973.841116px;}
.y18{bottom:990.243076px;}
.y16{bottom:1021.821850px;}
.y17{bottom:1057.992703px;}
.y49{bottom:1120.800654px;}
.y1{bottom:1196.291381px;}
.h4{height:17.304000px;}
.ha{height:20.188000px;}
.h5{height:25.956000px;}
.h3{height:28.840000px;}
.h8{height:34.608000px;}
.h7{height:37.492000px;}
.h6{height:45.440000px;}
.h2{height:46.144000px;}
.h9{height:94.506536px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w1{width:348.346405px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.139835px;}
.x3{left:34.907278px;}
.xa{left:39.851766px;}
.x4{left:44.279827px;}
.x5{left:487.372549px;}
.xb{left:505.084480px;}
.x6{left:511.074476px;}
.x7{left:518.884933px;}
.xc{left:530.846649px;}
.xd{left:556.042873px;}
.xe{left:563.571841px;}
.x10{left:585.784314px;}
.x8{left:634.479705px;}
.x9{left:686.028724px;}
.xf{left:731.501676px;}
.x2{left:821.101995px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.887699pt;}
.ls0{letter-spacing:0.000000pt;}
.ws3{word-spacing:-1.966594pt;}
.ws2{word-spacing:-1.515916pt;}
.wsb{word-spacing:-0.740887pt;}
.wsa{word-spacing:-0.477992pt;}
.wse{word-spacing:-0.334594pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.477992pt;}
.ws1{word-spacing:0.887699pt;}
.ws8{word-spacing:0.979883pt;}
.ws9{word-spacing:1.051582pt;}
.wsc{word-spacing:1.171079pt;}
.ws6{word-spacing:1.218879pt;}
.wsd{word-spacing:1.290577pt;}
.ws5{word-spacing:1.672971pt;}
.ws7{word-spacing:15.247933pt;}
._b{margin-left:-19.607900pt;}
._6{margin-left:-4.536823pt;}
._3{margin-left:-2.851562pt;}
._1{margin-left:-1.748767pt;}
._5{margin-left:-0.887699pt;}
._0{width:1.141717pt;}
._4{width:2.028050pt;}
._2{width:12.168301pt;}
._a{width:17.228184pt;}
._7{width:265.904013pt;}
._8{width:360.810959pt;}
._9{width:377.268211pt;}
.fs2{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs5{font-size:40.970711pt;}
.fs4{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y68{bottom:18.647200pt;}
.y0{bottom:19.333333pt;}
.y8{bottom:19.898000pt;}
.y9{bottom:29.383200pt;}
.y67{bottom:29.847200pt;}
.y66{bottom:41.047200pt;}
.y65{bottom:56.971600pt;}
.y2d{bottom:59.790000pt;}
.y2c{bottom:75.790000pt;}
.y64{bottom:76.530667pt;}
.y45{bottom:86.010533pt;}
.y63{bottom:87.730667pt;}
.y2b{bottom:91.790000pt;}
.y62{bottom:98.930667pt;}
.y44{bottom:106.677200pt;}
.y2a{bottom:107.790000pt;}
.y61{bottom:110.130667pt;}
.y29{bottom:123.790000pt;}
.y60{bottom:126.055067pt;}
.y43{bottom:127.343867pt;}
.y28{bottom:139.790000pt;}
.y5f{bottom:145.614133pt;}
.y27{bottom:155.790000pt;}
.y42{bottom:160.000000pt;}
.y5e{bottom:164.373200pt;}
.y26{bottom:171.790000pt;}
.y5d{bottom:175.573200pt;}
.y25{bottom:187.790000pt;}
.y5c{bottom:191.497600pt;}
.y24{bottom:203.790000pt;}
.y5b{bottom:213.689333pt;}
.y41{bottom:219.496000pt;}
.y23{bottom:219.790000pt;}
.y5a{bottom:224.889333pt;}
.y40{bottom:235.496000pt;}
.y22{bottom:235.790000pt;}
.y59{bottom:236.089333pt;}
.y58{bottom:247.289333pt;}
.y3f{bottom:251.496000pt;}
.y21{bottom:251.790000pt;}
.y57{bottom:263.213733pt;}
.y3e{bottom:267.496000pt;}
.y20{bottom:267.790000pt;}
.y3d{bottom:283.496000pt;}
.y1f{bottom:283.790000pt;}
.y56{bottom:291.938133pt;}
.y3c{bottom:299.496000pt;}
.y55{bottom:307.938133pt;}
.y3b{bottom:315.496000pt;}
.y34{bottom:316.073467pt;}
.y3a{bottom:331.496000pt;}
.y33{bottom:332.073467pt;}
.y54{bottom:336.662533pt;}
.y39{bottom:347.496000pt;}
.y32{bottom:348.073467pt;}
.y53{bottom:352.662533pt;}
.y38{bottom:363.496000pt;}
.y31{bottom:364.073467pt;}
.y52{bottom:372.221600pt;}
.y37{bottom:379.496000pt;}
.y30{bottom:380.073467pt;}
.y51{bottom:383.421600pt;}
.y50{bottom:394.621600pt;}
.y36{bottom:395.496000pt;}
.y2f{bottom:396.073467pt;}
.y4f{bottom:405.821600pt;}
.y35{bottom:411.496000pt;}
.y4e{bottom:417.021600pt;}
.y2e{bottom:419.632533pt;}
.y4d{bottom:428.221600pt;}
.y4c{bottom:439.421600pt;}
.y4b{bottom:450.621600pt;}
.y15{bottom:466.065067pt;}
.y4a{bottom:466.546000pt;}
.y46{bottom:472.898133pt;}
.y14{bottom:482.065067pt;}
.y13{bottom:498.065067pt;}
.y12{bottom:514.065067pt;}
.y11{bottom:530.065067pt;}
.y10{bottom:546.065067pt;}
.yf{bottom:562.065067pt;}
.ye{bottom:585.624133pt;}
.yd{bottom:614.078800pt;}
.y1a{bottom:625.107067pt;}
.yc{bottom:630.078800pt;}
.yb{bottom:646.078800pt;}
.y1e{bottom:665.590533pt;}
.ya{bottom:669.637733pt;}
.y1d{bottom:690.923867pt;}
.y48{bottom:700.026267pt;}
.y47{bottom:716.026267pt;}
.y1c{bottom:734.923867pt;}
.y7{bottom:749.628400pt;}
.y1b{bottom:754.923867pt;}
.y6{bottom:767.228400pt;}
.y5{bottom:783.228400pt;}
.y4{bottom:799.228400pt;}
.y19{bottom:813.826800pt;}
.y3{bottom:815.228400pt;}
.y2{bottom:831.228400pt;}
.y18{bottom:845.228400pt;}
.y16{bottom:872.182667pt;}
.y17{bottom:903.056533pt;}
.y49{bottom:956.666667pt;}
.y1{bottom:1021.102267pt;}
.h4{height:14.769941pt;}
.ha{height:17.231598pt;}
.h5{height:22.154912pt;}
.h3{height:24.616569pt;}
.h8{height:29.539883pt;}
.h7{height:32.001540pt;}
.h6{height:38.785607pt;}
.h2{height:39.386510pt;}
.h9{height:80.666667pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:297.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:18.897600pt;}
.x3{left:29.795333pt;}
.xa{left:34.015733pt;}
.x4{left:37.795333pt;}
.x5{left:416.000000pt;}
.xb{left:431.118133pt;}
.x6{left:436.230933pt;}
.x7{left:442.897600pt;}
.xc{left:453.107600pt;}
.xd{left:474.614000pt;}
.xe{left:481.040400pt;}
.x10{left:500.000000pt;}
.x8{left:541.564267pt;}
.x9{left:585.564267pt;}
.xf{left:624.378000pt;}
.x2{left:700.856933pt;}
}
